#resume {
	float: left;
	width: 705px;
	/* [disabled]margin-right: 30px; */
	margin-left: 50px;
}
#rHeader {
	float: left;
	width: 705px;
}
#rIntro {
	float: left;
	width: 675px;
	margin-top: 20px;
	padding-left: 30px;
	line-height: 20px;
	/* [disabled]padding-right: 30px; */
}
#rSkills {
	float: left;
	width: 645px;
	margin-top: 20px;
	padding-left: 30px;
	padding-right: 30px;
}
#skillBullets     {
	font-size: 12px;
	color: #000;
	text-decoration: none;
	text-align: left;
	float: left;
	/* [disabled]list-style-type: circle; */
	display: list-item;
	list-style-image: url(../images/LM_bullet.gif);
	width: 575px;
	margin-left: 35px;
	/* [disabled]margin-right: 30px; */
}
#divBar1 {
	font-size: 10px;
	color: #666;
	float: left;
	width: 755px;
	text-align: center;
	/* [disabled]margin-top: 10px; */
	line-height: 30px;
	margin-left: -50px;
}
.colorBar {
	border: 1.5px solid #000;
}
#rExperience1 {
	float: left;
	width: 675px;
	margin-top: 20px;
	padding-left: 30px;
}
#jcpUX {
	margin-top: 10px;
	margin-left: -30px;
	margin-bottom: 10px;
	float: left;
	width: 675px;
}
#uxBulletsA {
	font-size: 12px;
	color: #000;
	text-decoration: none;
	text-align: left;
	float: left;
	/* [disabled]list-style-type: circle; */
	/* [disabled]display: list-item; */
	padding-top: 10px;
	width: 575px;
	margin-left: 35px;
}
#uxBulletsB {
	font-size: 12px;
	color: #000;
	text-decoration: none;
	text-align: left;
	float: left;
	width: 575px;
	padding-left: 15px;
	padding-right: 30px;
}
#uxBulletsC {
	font-size: 12px;
	color: #000;
	text-decoration: none;
	text-align: left;
	float: left;
	width: 575px;
	padding-left: 15px;
	padding-right: 30px;
}
#Recognition1 {
	font-size: 12px;
	color: #666;
	float: left;
	width: 655px;
	/* [disabled]text-align: center; */
	margin-top: 15px;
	/* [disabled]line-height: 30px; */
	margin-left: -30px;
	padding-left: 50px;
}
#uxBulletsD {
	/* [disabled]font-size: 10px; */
	color: #000;
	text-decoration: none;
	text-align: left;
	float: left;
	width: 500px;
	padding-left: 110px;
	/* [disabled]padding-right: 30px; */
	margin-top: -18px;
}
#rExperience2 {
	float: left;
	width: 675px;
	margin-top: 20px;
	padding-left: 30px;
}
#jcpSAD {
	margin-top: 10px;
	margin-left: -30px;
	margin-bottom: 10px;
	float: left;
	width: 675px;
}
#sadBulletsA {
	font-size: 12px;
	color: #000;
	text-decoration: none;
	text-align: left;
	float: left;
	/* [disabled]list-style-type: circle; */
	/* [disabled]display: list-item; */
	padding-top: 10px;
	width: 575px;
	margin-left: 35px;
}
#Recognition2 {
	font-size: 12px;
	color: #666;
	float: left;
	width: 655px;
	/* [disabled]text-align: center; */
	margin-top: 15px;
	/* [disabled]line-height: 30px; */
	margin-left: -30px;
	padding-left: 50px;
}
#uxBulletsE {	/*
	[disabled]font-size: 10px; */
	color: #000;
	text-decoration: none;
	text-align: left;
	float: left;
	width: 500px;
	padding-left: 110px;
	/* [disabled]padding-right: 30px; */
	margin-top: -18px;
}
#rExperience3 {
	float: left;
	width: 675px;
	margin-top: 20px;
	padding-left: 30px;
}
#jcpCLA {
	margin-top: 10px;
	margin-left: -30px;
	margin-bottom: 10px;
	float: left;
	width: 675px;
}
#claBulletsA {
	font-size: 12px;
	color: #000;
	text-decoration: none;
	text-align: left;
	float: left;
	/* [disabled]list-style-type: circle; */
	/* [disabled]display: list-item; */
	padding-top: 10px;
	width: 575px;
	margin-left: 35px;
}
#Recognition3 {
	font-size: 12px;
	color: #666;
	float: left;
	width: 655px;
	/* [disabled]text-align: center; */
	margin-top: 15px;
	/* [disabled]line-height: 30px; */
	margin-left: -30px;
	padding-left: 50px;
}
#rExperience4 {
	float: left;
	width: 675px;
	margin-top: 20px;
	padding-left: 30px;
}
#jcpAD {
	margin-top: 10px;
	margin-left: -30px;
	margin-bottom: 10px;
	float: left;
	width: 675px;
}
#AFA {
	float: left;
	width: 625px;
	margin-top: 20px;
	/* [disabled]padding-left: 30px; */
	line-height: 20px;
	/* [disabled]padding-right: 30px; */
}
#adBulletsA {
	font-size: 12px;
	color: #000;
	text-decoration: none;
	text-align: left;
	float: left;
	/* [disabled]list-style-type: circle; */
	/* [disabled]display: list-item; */
	padding-top: 10px;
	width: 575px;
	margin-left: 35px;
}
#rExperience5 {
	float: left;
	width: 675px;
	margin-top: 20px;
	padding-left: 30px;
}
#STYLE {
	margin-top: 10px;
	margin-left: -30px;
	margin-bottom: 10px;
	float: left;
	width: 675px;
}
#styleBulletsA {
	font-size: 12px;
	color: #000;
	text-decoration: none;
	text-align: left;
	float: left;
	/* [disabled]list-style-type: circle; */
	/* [disabled]display: list-item; */
	padding-top: 10px;
	width: 575px;
	margin-left: 35px;
}
#divBar2 {
	font-size: 10px;
	color: #666;
	float: left;
	width: 755px;
	text-align: center;
	margin-top: 10px;
	line-height: 30px;
	margin-left: -50px;
}
#rEducation {
	float: left;
	width: 645px;
	margin-top: 20px;
	padding-left: 30px;
	padding-right: 30px;
}
#AI {
	float: left;
	width: 645px;
	margin-top: 20px;
	padding-left: 30px;
	line-height: 20px;
	/* [disabled]padding-right: 30px; */
	margin-bottom: 20px;
}
#rDevelopment {
	float: left;
	width: 645px;
	margin-top: 20px;
	padding-left: 30px;
	padding-right: 30px;
}
#SXSW {
	float: left;
	width: 645px;
	margin-top: 20px;
	padding-left: 30px;
	line-height: 20px;
	/* [disabled]padding-right: 30px; */
	margin-bottom: 20px;
}
#rCloser {
	/* [disabled]width: 690px; */
	/* [disabled]text-align: center; */
	/* [disabled]clear: both; */
}
table {
	float: left;
	width: 185px;
	/* [disabled]padding-left: 15px; */
}
h1A {
	font-size: 36px;
	font-weight: lighter;
	font-variant: small-caps;
	color: #666600;
	margin-top: 0px;
}
h20 {
	font-size: 16px;
	font-style: italic;
	color: #666600;
	margin-left: -30px;
}
h21 {
	font-size: 14px;
	color: #333;
	/* [disabled]margin-left: -30px; */
	/* [disabled]line-height: 30px; */
	/* [disabled]margin-top: 10px; */
}
h22 {
	font-size: 14px;
	color: #333;
	/* [disabled]margin-left: -30px; */
	/* [disabled]line-height: 20px; */
	/* [disabled]margin-bottom: 20px; */
}
h23 {
	font-size: 14px;
	color: #333;
	/* [disabled]margin-left: -30px; */
	/* [disabled]line-height: 30px; */
	/* [disabled]margin-top: 10px; */
	font-weight: bold;
}
p10 {
	font-size: 14px;
	color: #333;
	line-height: 20px;
}
li {
	font-size: 14px;
	line-height: 20px;
	color: #000;
	text-decoration: none;
	display: list-item;
	list-style-image: url(../images/LM_bullet.gif);
}
li2 {
	font-size: 14px;
	line-height: 20px;
	color: #000;
	text-decoration: none;
	display: list-item;
	list-style-image: url(../images/LM_bulletGreen.gif);
}
li3 {
	font-size: 12px;
	line-height: 20px;
	color: #000;
	text-decoration: none;
	display: list-item;
	list-style-image: url(../images/LM_bulletGreen.gif);
}
.imgBullet {
	margin-top: 10px;
	margin-right: 25px;
	margin-left: 25px;
}
.imgBullet2 {
	margin-top: 10px;
	margin-right: 25px;
	margin-left: 45px;
}
.imgBullet3 {
	margin-top: 10px;
	margin-right: 25px;
	margin-left: 72px;
}
.imgBullet4 {
	margin-top: 10px;
	margin-right: 25px;
	margin-left: 38px;
}
.imgBullet5 {
	margin-top: 10px;
	margin-right: 25px;
	margin-left: 46px;
}
